Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 19 Oct 2021 10:28:08 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi there
This was the first time I order online from center Point and I have tow comments:
First I didn't receive a bill with my order so if want to change size or return how am going to do that?
Second and most important there was a mistake in my order you sent a skirt instead of the jacket so do I have to go to one of your stores or what?

Hope to get your response soon

Regards https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3244163